XMLWriter::writeAttribute
XMLWriter::writeComment
XMLWriter Functions
PHP Manual

# XMLWriter::writeCData

# xmlwriter_write_cdata

Write full CDATA tag

### Description

Object oriented style

bool XMLWriter::writeCData ( string `$content` )

Procedural style

bool xmlwriter_write_cdata ( resource `$xmlwriter` , string `$content` )

Writes a full CDATA.

### Parameters

`xmlwriter`

  Only for procedural calls. The XMLWriter resource that is being modified. This resource comes from a call to xmlwriter_open_uri or xmlwriter_open_memory.

`content`

  The contents of the CDATA.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- XMLWriter::startCData
- XMLWriter::endCData